
.top__area-list {
  width: 152px;
  height: 114px;
}
.top__area-list-m {
  width: 84px;
  height: 63px;
}
.top__last-features-b {
  width: 482px;
  height: 362px;
}
.top__last-features-s {
  width: 240px;
  height: 180px;
}
.right__popular-features {
  width: 200px;
  height: 150px;
}
.search__search-result, 
.spot-list__img,
.video-screen__img,
.poplar-area-box__img {
  width: 320px;
  height: 180px;
}
/*.top-slick__img {
  width: 100%;
  height: calc(100vw / 1.76);
}*/
.map-area-box__img {
  width: 238px;
  height: 140px; 
}
.spot__group-first {
  width: 410px;
  height: 505px;
}
.spot__block-box {
  width: 263px;
  height: 162px;
}
.top-spot__only-img {
  width: 100%;
  height: 500px;
}
.top-only-img-logo {
  width: 347px;
  height: 173px;
}
.top-spot-img-1 {
  width: 28.57143%;
  height: 66.66667%;
}
.top-spot-img-2 {
  width: 14.28571%;
  height: 33.33333%;
}
.top-spot-img-3 {
  width: 14.28571%;
  height: 33.33333%;
}
.top-spot-img-4 {
  width: 14.28571%;
  height: 66.66667%;
}
.top-spot-img-5 {
  width: 28.57143%;
  height: 66.66667%;
}
.top-spot-img-6 {
  width: 14.28571%;
  height: 33.33333%;
}
.top-spot-img-7 {
  width: 14.28571%;
  height: 33.33333%;
  position: relative;
}
.top-spot-img-8 {
  width: 28.57143%;
  height: 66.66667%;
  bottom: 33.33333%;
}
.top-spot-img-9 {
  width: 14.28571%;
  height: 33.33333%;
}
.top-spot-img-10 {
  width: 14.28571%;
  height: 33.33333%;
}
.top-spot-img-11 {
  width: 14.28571%;
  height: 33.33333%;
}
.spot-detail__header-title {
  width: 100%;
  height: 465px;
}
.search-purpose__img {
  width: 224px;
  height: 168px;
}
.season__group-first {
  width: 100%;
  height: 100%;
}
